@charset "UTF-8" !important;
/*------------------------------------
  Block Colors
------------------------------------*/
	.rw1-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #0A0A0A !important;
      display: flex !important;
    }


    .rw2-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #980A0AF1 !important;
      display: flex !important;
    }
  
    .rw3-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #B6B6B6 !important;
      display: flex !important;
    }
  
    .sbs1-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #13BD3D !important;
      display: flex !important;
    }
  
    .sbs2-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #9313BD !important;
      display: flex !important;
    }
  
    .sbs3-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #BD9313 !important;
      display: flex !important;
    }
  
    .ww1-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #EDFADA !important;
      display: flex !important;
    }
  
.ww2-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #DAFAF7 !important;
      display: flex !important;
    }


    .ww3-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #ABA0C4 !important;
      display: flex !important;
    }
  
    .pc1-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #6513BD !important;
      display: flex !important;
    }
  
    .pc2-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #BA13BD !important;
      display: flex !important;
    }
  
    .pc3-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #BD136B !important;
      display: flex !important;
    }
  
    .lb1-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #a7c4a0 !important;
      display: flex !important;
    }
  
    .lb2-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #ABA0C4 !important;
      display: flex !important;
    }
  
.lb3-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #C4A0B9 !important;
      display: flex !important;
    }


    .opv1-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #0b185d !important;
      display: flex !important;
    }
  
    .opv2-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #D2691E !important;
      display: flex !important;
    }
  
    .opv3-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #B6B6B6 !important;
      display: flex !important;
    }
  
    .rp1-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #B50000 !important;
      display: flex !important;
    }
  
    .rp2-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #00B5B5 !important;
      display: flex !important;
    }
  
    .rp3-block {
      width: 42px !important;
      height: 42px !important;
      background-color: #0AD125 !important;
      display: flex !important;
    }
/*------------------------------------
  Font Colors
------------------------------------*/
	.rw1-font {
      
      
      color: #0A0A0A !important;
      
    }


    .rw2-font {
      
      
      color: #980A0A !important;
      
    }
  
    .rw3-font {
      
      
      color: #B6B6B6 !important;
      
    }
  
    .sbs1-font {
      
      
      color: #13BD3D !important;
      
    }
  
    .sbs2-font {
      
      
      color: #9313BD !important;
      
    }
  
    .sbs3-font {
      
      
      color: #BD9313 !important;
      
    }
  
    .ww1-font {
      
      
      color: #EDFADA !important;
      
    }
  
.ww2-font {
      
      
      color: #DAFAF7 !important;
      
    }


    .ww3-font {
      
      
      color: #ABA0C4 !important;
      
    }
  
    .pc1-font {
      
      
      color: #6513BD !important;
      
    }
  
    .pc2-font {
      
      
      color: #BA13BD !important;
      
    }
  
    .pc3-font {
      
      
      color: #BD136B !important;
      
    }
  
    .lb1-font {
      
      
      color: #a7c4a0 !important;
      
    }
  
    .lb2-font {
      
      
      color: #ABA0C4 !important;
      
    }
  
.lb3-font {
      
      
      color: #C4A0B9 !important;
      
    }


    .opv1-font {
      
      
      color: #0b185d !important;
      
    }
  
    .opv2-font {
      
      
      color: #D2691E !important;
      
    }
  
    .opv3-font {
      
      
      color: #B6B6B6 !important;
      
    }
  
    .rp1-font {
      
      
      color: #B50000 !important;
      
    }
  
    .rp2-font {
      
      
      color: #00B5B5 !important;
      
    }
  
    .rp3-font {
      
      
      color: 0AD125 !important;
      
    }
/*------------------------------------
  Background Colors
------------------------------------*/
	.rw1-bg-color {
      
      
      background-color: #0A0A0A !important;
      
    }


    .rw2-bg-color {
      
      
      background-color: #980A0A !important;
      
    }
  
    .rw3-bg-color {
      
      
      background-color: #B6B6B6 !important;
      
    }
  
    .sbs1-bg-color {
      
      
      background-color: #13BD3D !important;
      
    }
  
    .sbs2-bg-color {
      
      
      background-color: #9313BD !important;
      
    }
  
    .sbs3-bg-color {
      
      
      background-color: #BD9313 !important;
      
    }
  
    .ww1-bg-color {
      
      
      background-color: #EDFADA !important;
      
    }
  
.ww2-bg-color {
      
      
      background-color: #DAFAF7 !important;
      
    }


    .ww3-bg-color {
      
      
      background-color: #ABA0C4 !important;
      
    }
  
    .pc1-bg-color {
      
      
      background-color: #6513BD !important;
      
    }
  
    .pc2-bg-color {
      
      
      background-color: #BA13BD !important;
      
    }
  
    .pc3-bg-color {
      
      
      background-color: #BD136B !important;
      
    }
  
    .lb1-bg-color {
      
      
      background-color: #a7c4a0 !important;
      
    }
  
    .lb2-bg-color {
      
      
      background-color: #ABA0C4 !important;
      
    }
  
.lb3-bg-color {
      
      
      background-color: #C4A0B9 !important;
      
    }


    .opv1-bg-color {
      
      
      background-color: #0b185d !important;
      
    }
  
    .opv2-bg-color {
      
      
      background-color: #D2691E !important;
      
    }
  
    .opv3-bg-color {
      
      
      background-color: #B6B6B6 !important;
      
    }
  
    .rp1-bg-color {
      
      
      background-color: #B50000 !important;
      
    }
  
    .rp2-bg-color {
      
      
      background-color: #00B5B5 !important;
      
    }
  
    .rp3-bg-color {
      
      
      background-color: 0AD125 !important;
      
    }